Bug 1599287 - godot-3.0.6-stable is available (fixes CVE-2018-1000224)
Summary: godot-3.0.6-stable is available (fixes CVE-2018-1000224)
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: godot
Version: rawhide
Hardware: Unspecified
OS: Unspecified
medium
low
Target Milestone: ---
Assignee: Rémi Verschelde
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-07-09 12:17 UTC by Upstream Release Monitoring
Modified: 2018-09-21 05:21 UTC (History)
1 user (show)

Fixed In Version: godot-3.0.6-1.fc28 godot-3.0.6-1.el7 godot-3.0.6-1.fc27 godot-3.0.6-1.fc29
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-08-31 21:16:47 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2018-07-09 12:17:34 UTC
Latest upstream release: 3.0.5-stable
Current version/release in rawhide: 3.0.4-1.fc29
URL: https://godotengine.org

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/12162/

Comment 1 Upstream Release Monitoring 2018-08-01 12:17:31 UTC
Latest upstream release: 3.0.6-stable
Current version/release in rawhide: 3.0.4-2.fc29
URL: https://godotengine.org

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/12162/

Comment 3 Fedora Update System 2018-08-28 13:54:34 UTC
godot-3.0.6-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2018-8d58297dc0

Comment 4 Fedora Update System 2018-08-28 13:55:41 UTC
godot-3.0.6-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-ad83f27a39

Comment 5 Fedora Update System 2018-08-28 13:56:19 UTC
godot-3.0.6-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-6121f427e5

Comment 6 Fedora Update System 2018-08-28 13:56:57 UTC
godot-3.0.6-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-05eb32dad2

Comment 7 Fedora Update System 2018-08-29 19:03:42 UTC
godot-3.0.6-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2018-8d58297dc0

Comment 8 Fedora Update System 2018-08-29 23:12:50 UTC
godot-3.0.6-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-8d58297dc0

Comment 9 Fedora Update System 2018-08-30 04:23:01 UTC
godot-3.0.6-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-6121f427e5

Comment 10 Fedora Update System 2018-08-30 04:42:19 UTC
godot-3.0.6-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-05eb32dad2

Comment 11 Fedora Update System 2018-08-30 05:54:40 UTC
godot-3.0.6-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-ad83f27a39

Comment 12 Fedora Update System 2018-08-31 21:16:47 UTC
godot-3.0.6-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2018-09-11 14:45:29 UTC
godot-3.0.6-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2018-09-11 14:55:46 UTC
godot-3.0.6-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2018-09-21 05:21:39 UTC
godot-3.0.6-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.